<!DOCTYPE html>
<html lang="en">
<head>
  <title>Book Reviews</title>
  <link rel="stylesheet" href="book-review.css">
</head>
<body>
  <header>
    <div>My Book Reviews</div>
    <nav>
      <a href="create.html">Create a review</a>
    </nav>
  </header>
  
  <main>
    <div class="main-page-book-review">
      <img src="https://mks.io/make-it-stick.jpg" alt="book-cover" class="book-cover">
    
      <h2 class="book-title">
        <a href="detail.html">make it stick</a>
      </h2>
      
      <div class="book-rating">4.5 stars</div>
      <div class="book-authors">By Lee Vaughan</div>
      
      <h3>Summary</h3>
      
      <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Veniam ad dignissimos ut error animi eos unde illum itaque! Labore hic excepturi omnis aliquid itaque vel eaque reiciendis doloremque quidem commodi.</p>
    </div>
    
    <br>

    <div class="main-page-book-review">
      <img src="https://mks.io/impractical-python-projects.jpg" alt="python-projects-cover" class="book-cover">
      
      <h2 class="book-title">Impractical Python Projects</h2>
      
      <div class="book-rating">4 stars</div>
      <div class="book-authors">By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel</div>
      
      <h3>Summary</h3>
      
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit, tempore cumque quibusdam vero eligendi cum pariatur quasi nisi necessitatibus perspiciatis eos, ipsum ipsa dolores sint repellendus similique perferendis. Dicta, laborum?</p>
    </div>
  </main>
  
  <footer>
    <div>Copyright 2022 by Chad Szymarek</div>
    <p>This is a website where all the reviews of books I've read are posted.</p>
  </footer>
  
</body>
</html>